@font-face
{
   font-family: "Fira Sans";
   src: url('firasans-bold.ttf') format('truetype');
}
@font-face
{
   font-family: "Fira Sans Medium";
   src: url('firasans-medium.ttf') format('truetype');
}
a.cmwd
{
   color: #E8D8B5;
   font-weight: bold;
   text-decoration: none;
}
a.cmwd:visited
{
   color: #E8D8B5;
   font-weight: bold;
   text-decoration: none;
}
a.cmwd:active
{
   color: #E8D8B5;
   font-weight: bold;
   text-decoration: none;
}
a.cmwd:hover
{
   color: #E8D8B5;
   font-weight: bold;
   text-decoration: underline;
}
a.text
{
   color: #000000;
   text-decoration: none;
}
a.text:visited
{
   color: #000000;
   text-decoration: none;
}
a.text:active
{
   color: #000000;
   text-decoration: none;
}
a.text:hover
{
   color: #A24F3E;
   text-decoration: underline;
}
h1, .h1
{
   font-family: "Fira Sans";
   font-weight: bold;
   font-size: 29px;
   text-decoration: none;
   color: #95242E;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.Used -------------------------------------
{
   text-decoration: none;
   background-color: transparent;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
@media only screen and (min-width: 1580px) and (max-width: 1919px)
{
}
@media only screen and (min-width: 1366px) and (max-width: 1579px)
{
}
@media only screen and (min-width: 1260px) and (max-width: 1365px)
{
}
@media only screen and (min-width: 1024px) and (max-width: 1259px)
{
}
@media only screen and (min-width: 980px) and (max-width: 1023px)
{
}
@media only screen and (min-width: 768px) and (max-width: 979px)
{
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
h1, .h1
{
   font-family: "Fira Sans";
   font-weight: bold;
   font-size: 21px;
   text-decoration: none;
   color: #95242E;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (max-width: 479px)
{
h1, .h1
{
   font-family: "Fira Sans";
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #95242E;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
